Subject: [bug#51117] [PATCH] gnu: owncloud-client: Update to 2.9.0.5150.

From: Daniel Meißner <[email-masked]>
Date: Mon, 11 Oct 2021 13:51:48 +0200

Dear Liliana, hi Guix,

I have applied your patch onto master and tried owncloud-client in the
following way:

./pre-inst-env guix environment --ad-hoc owncloud-client -- owncloud

Unfortunately it does not resolve the 51114 issue.  This issue seems to
be a duplicate of https://issues.guix.gnu.org/47672 to which I have
proposed a workaround.  Also, I have experienced this problem on Guix
System as well as on a foreign distro.

Best
Daniel